@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-family:"微软雅黑";
}
em,i{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal;}

ol, ul {
	list-style: none;
}
input{border:0 none;outline-style:none;}
blockquote, q {
	quotes: none;
}
img{border:0px;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
.clear{clear:both; font-size:0px; line-height:0px; height:0px; margin:0px; padding:0px;}
/* 
@font-size 
*
*/
.font_12px{font-size:12px;}
.font_14px{font-size:14px;}
.hide{ display:none;}
/* 
@font-colcr
*
*/
.disp{display:block;}
.disp_no{display:none;}
.left{float:left;}
.right{float:right;}
a{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{color:#333; text-decoration:none;}

.main{width:971px;margin:0 auto;}

/*---------头部------------*/


/*---------底部------------*/


